Added check against NIT dvbpsi support.
[vlc.git] / modules / access / dvb / http.c
index 21365ff..64c139d 100644 (file)
@@ -50,7 +50,6 @@
 #   include <dvbpsi/psi.h>
 #   include <dvbpsi/demux.h>
 #   include <dvbpsi/sdt.h>
-#   include <dvbpsi/nit.h>
 #else
 #   include "dvbpsi.h"
 #   include "descriptor.h"
@@ -60,7 +59,6 @@
 #   include "psi.h"
 #   include "demux.h"
 #   include "sdt.h"
-#   include "nit.h"
 #endif
 
 #ifdef ENABLE_HTTPD